$(document).ready(function () {
    $('#menu-fcv').click(function () {
        buscaFCV();
    });

    $('#menu-planejamento').click(function () {
        var self = this;
        planejamento();
        var planejamentoText = plj.show;

        if (isPlanejamentoEstaSendoMostrado) {
            planejamentoText = plj.hide;
        }

        self.innerHTML = planejamentoText;
    });

    $('#menu-terminais').click(function () {
        var self = this;
        var terminaisText = term.show;

        if (isTerminaisSendoMostrados) {
            terminaisText = term.hide;
        }

        self.innerHTML = terminaisText;
    });

    $('#menu-historico-periodo').click(function () {
        popUpHistorico()
    });

    $('#menu-historico-enlace').click(function () {
        buscarEnlaceAtual();
    });

    $('#menu-posicao-atual').click(function () {
        acompanharVeiculo();
    });

});